strong, b, .strong {font-weight: 700;}
em, i, .italic {font-style: italic;}
.clear {clear: both;}
.center {text-align: center;}
.fl, .fleft {float:left;}
.fr, .fright {float:right;}
img {max-width: 100%; height: auto;}
iframe {width: 100%;}
.articleText img {max-width: 100%; height: auto!important;}

body {color: #4b4b4a; font-family: "soleil", Arial; font-weight: 300; font-size: 15px; background: #fff; line-height: 1.5em;}

::-webkit-input-placeholder { color:#c5c5c5; }
::-moz-placeholder { color:#c5c5c5; } /* firefox 19+ */
:-ms-input-placeholder { color:#c5c5c5; } /* ie */
input:-moz-placeholder { color:#c5c5c5; }

input {color: #4b4b4a; font-family: "soleil", Arial; font-size: 14px; background: #fff; border:0; outline: 0;}
input, textarea {outline: 0;}


@font-face {
    font-family: 'century_modern_fslight';
    src: url('../bundles/tomatomkitchenette/css/./centurymodernfs_light_latinextreme/CenturyModern-Light-webfont.eot');
    src: url('../bundles/tomatomkitchenette/css/./centurymodernfs_light_latinextreme/CenturyModern-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../bundles/tomatomkitchenette/css/./centurymodernfs_light_latinextreme/CenturyModern-Light-webfont.woff2') format('woff2'),
         url('../bundles/tomatomkitchenette/css/./centurymodernfs_light_latinextreme/CenturyModern-Light-webfont.woff') format('woff'),
         url('../bundles/tomatomkitchenette/css/./centurymodernfs_light_latinextreme/CenturyModern-Light-webfont.ttf') format('truetype'),
         url('../bundles/tomatomkitchenette/css/./centurymodernfs_light_latinextreme/CenturyModern-Light-webfont.svg#century_modern_fslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*
.socials .share-headline {display: inline-block; float: left;}
.social-buttons { display: block; list-style: none; padding: 0; margin: 0; }
.social-buttons > li { display: block; margin: 0; padding: 0 10px; float: left; }
.social-buttons .socialite { display: block; position: relative; background: url('../images/social-sprite.png') 0 0 no-repeat; }
.social-buttons .socialite-loaded { background: none !important; }

.social-buttons .twitter-share { width: 55px; height: 65px; background-position: 0 0; }
.social-buttons .googleplus-one { width: 50px; height: 65px; background-position: -75px 0; }
.social-buttons .facebook-like { width: 90px; height: 65px; background-position: -145px 0; }
.social-buttons .linkedin-share { width: 60px; height: 65px; background-position: -215px 0; }
.social-buttons .soc-btn-pn {padding-top: 40px;}
*/
h1.article-category {font-family: "soleil", Arial!important;}

.flash-notice {background-color: rgb(197,186,142); color: #fff; padding: 10px 0; text-align: center; text-transform: uppercase;}

.fos_comment_comment_replies {border:0!important;}

.banner-raketa {margin: 40px 0;}
.banner-raketa img {width: 100%; max-width: 190px; height: auto; }

.banner-nominace {margin: 40px 0;}
.banner-nominace img {width: 100%; max-width: 190px; height: auto; }

#instagram-box-wrap, #instagram-box-wrap h5, #instagram-box-wrap h5 a {color: #4b4b4a; text-decoration: none;}


/* TODO: put this where it belongs */
img.img-gif {
    width: 100%;
    max-width: 800px;
    height: auto;
}

#footer a {color: #4b4b4a;}

.socials .share-headline {float: left;}
#article-social-likes {float: left; margin-top: 1px; display: inline-block; padding-left: 15px;}
#article-social-likes a {color: #fff; padding: 10px;}

